ul#slide_special_slide {
 padding-left: 0px;
 list-style:none; 
}

ul#slide_special_slide li {
  width: 100%;
  text-align: center;
}

ul#slide_special_slide li img {
  padding: 0px; margin-left:0;
}

ul#slide_special_slide li div {
  
}

ul#slide_special_slide {
 padding-left: 0px;
 list-style:none; 
}

div.special-transition ul.special-placer li{
   padding-left: 0px;
   list-style:none; 
   width: 100%;
}

div.special-transition ul.special-placer {
   padding-left: 0px;
   list-style:none; 
}